### Method

# Adw Leaflet set_visible_child

#### Declaration [src]

    void
    adw_leaflet_set_visible_child (
      AdwLeaflet* self,
      GtkWidget* visible_child
    )

#### Description [src]

Sets the widget currently visible when the leaflet is folded.

Available since: | 1.0

Sets property | `Adw.Leaflet:visible-child`

#### Parameters

`visible_child` | `GtkWidget`
| The new child.
| The data is owned by the caller of the function.